@charset "utf-8";
/* CSS Document */
#footer{
	clear:both;
	width:100%;
	height:71px;
	background:url(../images/footerline.jpg) repeat-x;}

.head {
	width: 1001px;
	height: 120px;
	margin: 0 auto;}

.head_top {
	width: 1001px;
	height: 31px;
	background: #2476b1;}

.head_top_ent {
	float: right;
	line-height: 31px;
	color: #FFF;
	padding-right: 23px;}

.head_top_ent a {
	color: #FFF;}

.head_end {
	width: 1001px;
	height: 89px;}

.logo {
	width: 328px;
	height: 73px;
	float: left;
	padding-top: 9px;
	padding-left: 5px;}

.lenm {
	padding-top: 55px;
	float: left;
	padding-left: 14px;
	font-size: 14px;
	font-family: "微软雅黑";}

.lenm ul li {
	float: left;}

.lenm ul li a {
	float: left;
	width: 70px;
	text-align: center;}

.Home_sou {
	width: 190px;
	height: 30px;
	float: right;
	padding-top: 35px;}

.inputBox_02 {
	background: url(../images/ttn_03.jpg) no-repeat;
	width: 145px;
	height: 30px;
	float: left;
	border: 0;
	border: none;
	color: #000000;
	font-size: 100%;
	padding-left: 11px;
	line-height: 26px;}

.searchBox_01 {
	background: url(../images/btn_03.jpg) no-repeat;
	width: 34px;
	height: 30px;
	overflow: hidden;
	border: 0;
	border: none;
	margin: 0px;
	float: left;
	cursor: pointer;}

.menu {
	width: 1001px;
	height: 44px;
	background: url(../images/menu_03.jpg) no-repeat;
       margin:2px auto;
}

.menu ul li ul li {
	height: 26px;
	line-height: 26px;}

.menu ul li ul li a {
	font-size: 12px;
	height: 26px;
	line-height: 26px;}

.menu li {
	width: 11.111%;
	float: left;
	overflow: hidden;
	text-align: center;}

.menu li #abq {
	padding: 0 12px;}

.menu li a {
	font-size: 14px;
	line-height: 44px;
	display: block;
	font-weight: bolder;
	color: #254e8b;}

.menu li a:hover {
	color: #0e4974;
	font-weight: bold;}

.menu li ul {
	width: 83px;
	text-align: center;
	position: absolute;
	z-index: 999;
	display: none;
	background: #f6f6f6;}
/*本例css*/
.banner {
	width: 1001px;
	height: 293px;
	margin: 0 auto;
	position: relative;
	overflow: hidden;
	border-top: 4px #2476b1 solid;}

/*数字按钮样式*/
.banner .num_du {
	overflow: hidden;
	height: 18px;
	position: absolute;
	bottom: 2px;
	right: 10px;
	zoom: 1;
	z-index: 3
;}

.banner .num_du li {
	width: 18px;
	height: 16px;
	line-height: 18px;
	text-align: center;
	font-weight: 400;
	font-family: "微软雅黑", Arial;
	color: transparent;
	background: #CCC;
	background-color: transparent;
	border: 1px solid #E3E3E3;
	margin-right: 1px;
	cursor: pointer;
	float: left;}

.banner .num_du li.on {
	background: #C33;} /*当前项*/
.banner img {
	border: none;}
/*上一个  下一个*/
.banner .prev, .banner .next {
	display: none;
	width: 40px;
	height: 100px;
	background: url(../images/btn.jpg) no-repeat;
	position: absolute;
	top: 85px;}

.banner .prev {
	left: 0;}

.banner .next {
	right: 0;
	background-position: right
;}

.banner .next a {
	blr: expression(this.onFocus = this.blur ());
	outline: none;}

.banner .prev a {
	blr: expression(this.onFocus = this.blur ());
	outline: none;}

/* 效果CSS开始 */
#main {
	width: 1001px;
	height: 293px;
	overflow: hidden;
	position: relative;
	margin: 0px auto;}

#main .box {
	width: 1001px;
	height: 293px;
	box-shadow: 0px 0px 5px #ddd;
	margin: 0px auto;
	overflow: hidden;
	position: relative;}

#main .box img {
	width: 1001px;
	height: 293px;
	position: absolute;
	left: 0px;
	top: 0px;
	}

#main .btnLeft {
	width: 35px;
	height: 57px;
	position: absolute;
	left: 0px;
	top: 185px;
	background: url(../images/left_ar.jpg) no-repeat 0px 0px;}

#main .btnRight {
	width: 35px;
	height: 57px;
	position: absolute;
	right: 0px;
	top: 185px;
	background: url(../images/right_ar.jpg) no-repeat 0px 0px;}

#main .page {
	width: 132px;
	height: 22px;
	position: absolute;
	bottom: 15px;
	right: 50px;}

#main .page a {
	display: inline-block;
	width: 22px;
	height: 22px;
	background: url(../images/num_grey.jpg) no-repeat 0px 0px;
	margin: 0px 11px;
	float: left;
	color: #FFF;
	text-decoration: none;
	text-align: center;}

#main  .page a.active {
	background: url(../images/num_red.jpg) no-repeat 0px 0px;}
/* 效果CSS结束 */
.hend {
	width: 1001px;
	padding-top: 2px;
	margin: 0 auto;}

.hend_top {
	width: 996px;
	height: 276px;}

.hend_top_banner {
	width: 488px;
	height: 276px;
	float: left;
	border: 1px #e3e3e3 solid;}

.heand_banner {
	width: 480px;
	height: 274px;
	margin: 0 auto;
	padding-top: 2px;}

.hend_news {
	width: 498px;
	height: 276px;
	float: right;}

.news_top {
	width: 498px;
	height: 35px;
	background: url(../images/news_03.jpg) no-repeat;}

.news_title {
	float: left;
	color: #3e62ac;
	font-family: "微软雅黑";
	font-size: 15px;
	padding-left: 16px;
	padding-top: 10px;
	font-weight: bolder;}

.more {
	float: right;
	padding-top: 12px;
	padding-right: 32px;}

.news_menu {
	width: 498px;
	padding-top: 12px;}

.news_menu ul li {
	width: 100%;
	height: 28px;
	float: left;}

.news_menu ul li a {
	background: url(../images/er_07.jpg) 8px 8px no-repeat;
	text-indent: 36px;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	overflow: hidden;
	width: 430px;
	line-height: 28px;
	float: left;}

.news_menu ul li a:hover {
	background: url(../images/er_07.jpg) 10px 8px no-repeat;
	text-indent: 38px;
	color: #3e62ac;}

.news_menu ul li span {
	float: right;
	padding-right: 33px;
	color: #999999;
	font-family: "Arial";
	font-size: 13px;
	line-height: 28px;}

.hend_end {
	width: 996px;
	height: 234px;
	margin-top: 9px;}

.hend_end_left {
	width: 489px;
	height: 234px;
	float: left;}

.hend_end_right {
	width: 498px;
	height: 234px;
	float: right;}

.end_left_top {
	width: 489px;
	height: 35px;
	background: url(../images/news_03.jpg) no-repeat;}

.end_menu {
	width: 489px;
	padding-top: 7px;}

.end_menu ul li {
	width: 100%;
	height: 32px;
	float: left;}

.end_menu ul li a {
	background: url(../images/er_07.jpg) 8px 8px no-repeat;
	text-indent: 36px;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
	overflow: hidden;
	width: 420px;
	line-height: 32px;
	float: left;}

.end_menu ul li a:hover {
	background: url(../images/er_07.jpg) 10px 8px no-repeat;
	text-indent: 38px;
	color: #3e62ac;}

.end_menu ul li span {
	float: right;
	padding-right: 11px;
	color: #999999;
	font-family: "Arial";
	font-size: 13px;
	line-height: 32px;}

#hend_lan {
	width: 1001px;
	height: 60px;
	border: 1px solid #CCC;
	margin: 0 auto;
	margin-top: 6px;
	overflow: hidden
;}

#hend_lan td img {
	margin-left: 10px;
	width: 323px;
	height: 56px;}

.hang {
	width: 1001px;
	/* 	height: 32px; */
	height: 64px;
	margin: 0 auto;
	/* 	margin-top: 5px; */
	/* 	background: url(../images/tend_06.jpg) no-repeat; */
	/* 	padding-bottom: 5px; */
	background-color: #265b91;
	border: 1px #b2b2b4 solid;}

.hang_left {
	width: 220px;
	/* 	width: 21%; */
	float: left;
	/* 	padding-left: 107px; */
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
	line-height: 64px;
	font-weight: bolder;
	/* 	padding: 17px 0px 0px 30px; */
	text-align: center;}

.hang_right {
	width: 220px;
	/* 	width: 21%; */
	float: right;
	/* 	padding-left: 107px; */
	font-family: "微软雅黑";
	font-size: 14px;
	color: #FFF;
	line-height: 64px;
	font-weight: bolder;
	text-align: center;}

.bu {
	width: 560px;
	float: left;
	color: #FFF;
	height: 64px;
	/* 	background: red; */
	border-left: 1px #f1f3f4 solid;}

.nav_item {
	float: left;
	/* 		width: 20%; */
	/* 	width: 152px; */
	/* 	position: relative; */
	z-index: 100;
	/* 	border-bottom: 1px #afb4b7 solid; */
	border-right: 1px #f1f3f4 solid;}

.nav_item a {
	display: block;
	height: 32px;
	line-height: 32px;
	text-align: center;
	color: #FFF;
	font-size: 14px;
	font-family: 微软雅黑;
	font-weight: bolder;}

.bu ul li:hover {
	background-color: #4b7ec8;}

.nav_item_sub {
	display: none;
	position: absolute;
	z-index: 1000;
	left: 0;
	width: 182px;
	overflow-y: scroll;
	overflow-x: hidden;
	height: 130px;}

.nav_item .nav_itema {
	/* 	width: 152px; */
	display: block;}

.hover .nav_itema {
	color: #ffffff;}

.hover .nav_item_sub a {
	width: 182px;
	background: #5384b2;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;}

.hover .nav_item_sub a:hover {
	background: #9d1433;}

.bottom {
	width: 1001px;
	/* 	height: 177px; */
	background: url(../images/foter_02.jpg) repeat-x;
	margin: 0 auto;
/* 	float: right; */
	border: 1px #b2b2b4 solid;
	clear:both;}

.bottom_left {
	width: 120px;
	padding-left: 278px;
	padding-top: 24px;
	overflow: hidden;
	float: left;}

.bottom_left ul li {
	width: 100%;
	height: 25px;
	float: left;}

.bottom_left ul li a {
	line-height: 25px;
	float: left;
	font-family: "微软雅黑";
	color: #FFF;
	display: block;}

.bottom_hend {
	width: 120px;
	float: left;
	padding-top: 24px;
	padding-left: 25px;}

.bottom_hend ul li {
	width: 100%;
	height: 25px;
	float: left;}

.bottom_hend ul li a {
	line-height: 25px;
	float: left;
	font-family: "微软雅黑";
	color: #FFF;
	display: block;}

.bottom_right {
	float: left;
	padding-top: 24px;
	width: 80px;
	padding-left: 50px;}

.bottom_right ul li {
	width: 100%;
	height: 25px;
	float: left;}

.bottom_right ul li a {
	line-height: 25px;
	float: left;
	font-family: "微软雅黑";
	color: #FFF;
	display: block;}

.foter {
	width: 1001px;
	height: 130px;}

.foter_nav {
	width: 658px;
	margin: 0 auto;
	text-align: center;
	font-size: 11px;
	font-family: "微软雅黑";
	color: #FFF;
	line-height: 20px;}

.wei {
	width: 270px;
	height: 128px;
	float: right;}

.wei_left {
	width: 84px;
	height: 108px;
	float: left;
	display: block;
	text-align: center;
	margin-left: 20px;
	margin-top: 20px;
	color: #FFF;}

.wei_title {
	padding-left: 30px;
	font-family: "微软雅黑";
	color: #FFF;
	line-height: 20px;}

.list_banenr {
	width: 1000px;
	height: 196px;
	margin: 0 auto;
	border-top: 4px #5776c1 solid;
	position: relative;}

.list_baner {
	width: 1000px;
	margin: 0 auto;
	min-height: 550px;}

.list_left {
	width: 210px;
	float: left;
	overflow: hidden;
	z-index: 100;
	top: 320px;}

.article_left_top {
	width: 210px;
	height: 70px;
	background: url(../images/dou_03.jpg) no-repeat;}

.left_deson {
	font-family: "微软雅黑";
	font-size: 21px;
	color: #FFF;
	text-align: center;
	float: left;
	width: 210px;
	line-height: 70px;}

.left_deson a {
	color: #FFF;}

.left_menu {
	width: 210px;
	min-height: 420px;
	background: url(../images/beij.jpg) left repeat-y;
	overflow: hidden;}

.left_menu_top {
	width: 200px;
	height: 19px;
	border-bottom: 0px #dddddd solid;
	margin-left: 10px;}

.left_menu_ret {
	width: 205px;
	margin-left: 5px;}

.left_menu_ret li {
	width: 200px;
	height: 49px;
	border-bottom: 1px #dddddd solid;
	float: left;}

.left_menu_ret li a {
	float: left;
	line-height: 49px;
	text-align: center;
	width: 200px;
	font-size: 14px;
	font-weight: bold;
	display: block;}

.left_menu_ret li a:hover {
	background: url(../images/yi_03.jpg) no-repeat;
	color: #0ba833;}

.list_right {
	width: 760px;
	float: right;
	overflow: hidden;}

.list_right_top {
	width: 760px;
	height: 70px;
	line-height: 70px;
	border-bottom: 1px #dddddd solid;}

.right_son {
	font-size: 28px;
	font-family: "微软雅黑";
	float: left;
	color: #3461a5;
	padding-left: 10px;}

.right_more {
	float: right;
	color: #999999;
	font-size: 13px;
	font-family: "微软雅黑";}

.right_more a {
	color: #999999
;}

.right_more a:hover {
	color: #3f6617;}

.list_menu {
	width: 735px;
	margin: 0 auto;
	overflow: hidden;}

.menu_cont {
	width: 735px;
	height: 99px;
	border-bottom: 1px #dddddd dashed;
	padding-top: 23px;}

.menu_deson {
	color: #3269b0;
	font-size: 14px;
	font-weight: bold;
	width: 735px;
	float: left;}

.menu_deson a {
	color: #3269b0;
	font-size: 14px;}

.menu_deson a:hover {
	color: #b76121;}

.menu_time {
	float: left;
	color: #af937f;
	width: 100%;
	padding-top: 8px;}

.menu_keyword {
	float: left;
	width: 100%;
	color: #666666;
	line-height: 20px;
	padding-top: 8px;}

.list_foter {
	width: 100%;
	height: 60px;
	background: url(../images/foter_02.jpg) repeat-x;
	margin-top: 90px;
	clear: both;}

.m_fott {
	width: 976px;
	height: 60px;
	margin: 0 auto;}

.fot_left {
	width: 650px;
	font-family: "Arial";
	color: #FFF;
	float: left;
	line-height: 20px;
	margin: 0 auto;
	padding-top: 10px;}

.fot_right {
	float: right;}

.fot_right li {
	float: left;
	margin-left: 9px;
	padding-top: 16px;}

.news_tangter {
	width: 600px;
	margin: 0 auto;
	line-height: 28px;
	text-align: center;
	font-size: 19px;
	font-weight: bold;
	color: #a41a12;
	padding-top: 30px;
	font-family: "微软雅黑";}

.news_rnutn {
	width: 523px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	margin: 0 auto;
	color: #757474;}

.news_content {
	width: 100%;
	height: auto;
	color: #505050;
	margin: 0 auto;
	font-size: 14px;
	border-top: 1px #a8abaf dashed;
	font-family: '微软雅黑';}

.news_content a {
	font-size: 14px;
	font-family: '微软雅黑';}

.news_content span {
	font-size: 14px;
	font-family: '微软雅黑';}

.news_content p {
	font-size: 14px;
	font-family: '微软雅黑';}

.about_content {
	width: 100%;
	height: auto;
	color: #505050;
	font-family: '微软雅黑';
	margin: 0 auto;
	font-size: 14px;
	padding-top: 24px;}

.about_content p {
	font-family: '微软雅黑';}

.NewsPage {
	text-align: center;
	line-height: 60px;
	clear: both;}

.product {
	width: 750px;
	margin: 0 auto;
	overflow: hidden;}

.product ul {
	margin: 0 -30px 0 0;
	zoom: 0;}

.product ul li {
	width: 230px;
	height: 205px;
	float: left;
	padding-right: 30px;
	padding-top: 35px;}

.product ul li img {
	width: 230px;
	height: 160px;
	border-bottom: 4px #1f599a solid;
	display: block;}

.son {
	width: 230px;
	height: 41px;
	background: #f2f2f2;
	float: left;}

.son a {
	text-align: center;
	width: 230px;
	float: left;
	line-height: 41px;
	color: #666666;}

.focusimg {
	width: 1001px;
	height: 293px;
	position: relative;
	overflow: hidden;
	-webkit-perspective: 1300px;}

.fimglist {
	width: 99300px;
	position: relative;
	-moz-perspective: 1300px;}

.fimglist img {
	display: block;
	width: 1001px;
	height: 293px;
	cursor: pointer;}

.fimglist li {
	width: 1001px;
	height: 293px;
	float: left;
	-webkit-transform-origin: 50% 100%;
	transform-origin: 50% 100%;}

.focustool {
	width: 450px;
	overflow: hidden;
	height: 66px;
	position: absolute;
	z-index: 1000;
	margin: 0 auto;
	bottom: 44px;}

.focustool UL LI {
	width: 104px;
	height: 53px;
	float: left;
	margin-right: 8px;}

.focustool UL LI img {
	width: 100px;
	height: 49px;
	display: block;}

.focustool UL LI a:hover img {
	border: 4px #e0cc21 solid;
	margin: 0;}

/*首页图片*/
#focus {
	width: 480px;
	height: 270px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	padding-top: 1px;}

#focus ul {
	height: 357px;
	position: absolute;}

#focus ul li {
	float: left;
	width: 480px;
	height: 270px;
	overflow: hidden;
	position: relative;
	background: #000;}

#focus ul li div {
	position: absolute;
	overflow: hidden;}

#focus .btnBg {
	position: absolute;
	width: 480px;
	height: 20px;
	left: 0;
	bottom: 0;
	background: #000;}

#focus .btn {
	position: absolute;
	width: 457px;
	height: 10px;
	padding: 5px 10px;
	right: 0;
	bottom: 0;
	text-align: right;}

#focus .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 25px;
	height: 10px;
	_font-size: 0;
	margin-left: 5px;
	cursor: pointer;
	background: #fff;}

#focus .btn span.on {
	background: #fff;}

/*bosslist*/
.boss {
	width: 735px;
	height: 32px;
	line-height: 32px;
	border-bottom: 1px #dddddd dashed;}

.boss li a {
	font-size: 16px;
	color: #333333;
	font-family: "宋体";}

.boss a:hover {
	color: #333333
;}

.boss1 {
	height: 32px;
	line-height: 32px;
	padding-left: 50px;
	float: left;
	font-size: 16px;
	color: #333333;
	font-family: "宋体";}

.boss2 {
	height: 32px;
	line-height: 32px;
	padding-right: 200px;
	float: right;
	font-size: 16px;
	color: #333333;
	font-family: "宋体";}

.menu_deson2 a:hover {
	color: #b76121;}
/*自定义*/
.bottom_link {
	width: 1001px;
	/* 	height: 64px; */
	margin: 0 auto;}

.nav_item {
	float: left;
	width: 185px;
	/* 	position: relative; */
	z-index: 100;}

.nav_item_link {
	float: left;
	width: 300px;
	/* 	position: relative; */
	z-index: 100;}

.nav_item_link a {
	display: block;
	height: 32px;
	line-height: 32px;
	text-align: center;
	/* 	color: #fff; */
	font-size: 14px;
	font-family: 微软雅黑;}

.content {
	position:relative;
	width: 1001px;
	height: 360px;}

.content_left {
	float: left;
	width: 390px;
	height: 360px;}

.content_centre {
	float: left;
	width: 390px;
	height: 360px;}

.content_right {
	float: right;
	width: 220px;
	height: 360px;}

.content_left_top {
	width: 390px;
	height: 180px;
	float: left;}

.left_top {
	width: 390px;
	height: 35px;
	background: url(../images/news_03.jpg) no-repeat;}

.content_menu {
	width: 370px;
	padding-top: 7px;}

.content_menu ul li {
	width: 320px;
	height: 32px;
	float: left;}

.content_menu ul div a {
	background: url(../images/er_07.jpg) 8px 8px no-repeat;
	text-indent: 36px;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
/* 	overflow: hidden; */
	width: 280px;
	line-height: 32px;
	float: left;}

.content_menu ul div {
	line-left: 35px;
	line-height: 32px;}


.content_menu ul li a:hover {
	background: url(../images/er_07.jpg) 10px 8px no-repeat;
	text-indent: 38px;
	color: #3e62ac;}

.content_menu ul li span {
	float: right;
	padding-right: 11px;
	color: #999999;
	font-family: "Arial";
	font-size: 13px;
	line-height: 32px;}

/*首页图片*/
#content_focus {
	width: 329px;
	height: 440px;
	overflow: hidden;
	position: relative;
	margin: 0 auto;
	padding-top: 1px;}

#content_focus ul {
	height: 357px;
	position: absolute;}

#content_focus ul li {
	float: left;
	width: 329px;
	/* 	height: 270px; */
	height: 360px;
	overflow: hidden;
	position: relative;}

#content_focus ul li div {
	position: absolute;
	overflow: hidden;}

#content_focus .btnBg {
	position: absolute;
	width: 329px;
	height: 20px;
	left: 0;
	bottom: 0;
	background: #000;
	margin-bottom: 80px;}

#content_focus .btn {
	position: absolute;
	width: 457px;
	height: 10px;
	padding: 5px 10px;
	right: 0;
	bottom: 0;
	text-align: right;
	margin-bottom: 80px;}

#content_focus .btn span {
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 25px;
	height: 10px;
	_font-size: 0;
	margin-left: 5px;
	cursor: pointer;
	background: #fff;}

#content_focus .btn span.on {
	background: #fff;}

.focus_describe {
	position:fixed;
	bottom:40px;
	left:40px;}
.focus_img {
	width: 329px;
	height: 350px;
	float: left;
	/* text-indent: 28px; */
	text-align: left;}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none)  {
    .content_right #hrsys {
    position:absolute;
    right:0px;
    top:0px
;}
    .content_right #hrsys1 {
    position:absolute;
    right:0px;
    top:60px
;}
 .content_right #hrsys2 {
    position:absolute;
    right:0px;
    top:120px
;}
 .content_right #hrsys3 {
    position:absolute;
    right:0px;
    top:180px
;}
}
#vsb_content table{ border: 0px;border-left:1px solid #ddd; border-top:1px solid #ddd;width:750px; margin:20px auto}
#vsb_content table tr td{ border-left:0px; border-top:0px;line-height: 23px; padding: 5px; border-right-width: 1px; border-bottom-width: 1px; border-right-style: solid; border-bottom-style: solid; border-right-color: #ddd; border-bottom-color: #ddd; }
#vsb_content table tr td p{text-indent:0em; padding:0px; margin:0px; text-align:center; }

